.btn-fixed-bottom {
	position: fixed;
	bottom: 10px;
	right: 20px;
	display: none;
	z-index: 99
}

.btn-hide-show {
	margin-right: 10px;
}

.btn-light {
	color: #FFF;
	background-color: rgba(0, 0, 0,.5);
}
.btn-light:hover,
.btn-light:active,
.btn-light:focus {
	color: #FFF;
	background-color: rgba(0, 0, 0,1);
}
